/* CSS Document */



.mytab_print3 th{

	font-weight:bold;
	background-color:#E5EDEA;
	border: 1px solid #F2F2F2;
	color: #333;
	font: bold 12px/1.4em Arial,Helvetica,sans-serif;
	height: 20px;
	letter-spacing: 0.1em;
	text-align: left;
	vertical-align: middle;
	padding-left:5px;	
}
.mytab_print3 td{

    border: 1px solid #FFF;
    font: 12px Arial,Helvetica,sans-serif;
    letter-spacing: normal;
    padding: 2px;
    text-align: left;
	padding-left:5px;
    vertical-align: middle;
	border-bottom:1px dotted #CCC;
}










.mytab_print th{

	font-weight:bold;
	background-color:#E5EDEA;
	border: 1px solid #F2F2F2;
	color: #333;
	font: bold 12px/1.4em Arial,Helvetica,sans-serif;
	height: 20px;
	letter-spacing: 0.1em;
	text-align: left;
	vertical-align: middle;
	padding-left:5px;	
}
.mytab_print td{

    border: 1px solid #FFF;
    font: 12px Arial,Helvetica,sans-serif;
    letter-spacing: normal;
    padding: 2px;
    text-align: left;
	padding-left:5px;
    vertical-align:top;	
	border-bottom:1px dotted #CCC;
}
.mytab_print td a{
color:#000000;
}


#mytd{
	font-weight:bold;
	background-color:#E5EDEA;
	color:#2E8E82;
	
}
#taged{
    font-weight:bold;
	background-color:#d7e0d4;
	color:#2E8E82;
	font-size:14px;
}

h1{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:16px;
text-transform:capitalize;	
	
}
.address_seperator{
float:left;	
width:100%;
border-bottom:1px dotted #CCC;
height:4px;	
}
.address_print{
float:left;	
width:100%;
border-bottom:1px dotted #CCC;
height:4px;	
}



.table_bill th{

font-weight:bold;

    background-color: #D7E0D4;
    border: 1px solid #FFF;
    color: #333;
    font: bold 12px/1.4em Arial,Helvetica,sans-serif;
    height: 20px;
    letter-spacing: 0.1em;
    text-align: left;
    vertical-align: middle;
    padding-left:5px;
	height:24px;
    
	
}
.table_bill td{
   
	background-color:#f8f8f8;
    border: 1px solid #FFF;
    font: 12px Arial,Helvetica,sans-serif;
    letter-spacing: normal;
    padding: 2px;
    text-align: left;
	vertical-align:top;
    vertical-align: middle;	
}



.mytable1 th{

font-weight:bold;

    background-color: #D7E0D4;
    border: 1px solid #FFF;
    color: #333;
    font: bold 12px/1.4em Arial,Helvetica,sans-serif;
    height: 20px;
    letter-spacing: 0.1em;
    text-align: left;
    vertical-align: middle;
    padding-left:5px;
	height:24px;
    
	
}
.mytable1 td{
   
	background-color:#f8f8f8;
    border: 1px solid #FFF;
    font: 12px Arial,Helvetica,sans-serif;
    letter-spacing: normal;
    padding: 2px;
    text-align: left;
	vertical-align:top;
    vertical-align: middle;	
}
.profile_tbl th{

font-weight:bold;

    background-color: #D7E0D4;
    border: 1px solid #FFF;
    color: #333;
    font: bold 12px/1.4em Arial,Helvetica,sans-serif;
    height: 20px;
    letter-spacing: 0.1em;
    text-align: left;
    vertical-align: middle;
    padding-left:5px;
	height:24px;
    
	
}
.profile_tbl td{
   
	background-color:#f2f2f2;
    border: 1px solid #FFF;
    font: 12px Arial,Helvetica,sans-serif;
    letter-spacing: normal;
    padding: 2px;
    text-align: left;
	vertical-align:top;
    
}
.profile_tbl td img{
	background-color:#f2f2f2;
}

.p_cont{
	
	width:881px;
	
}

.title_row{
	
	float:left;
	width:881px;
	text-align:center;
	
	
}
.title_name{
	
	font-size:18px;
	width:881px;
	text-align:center;
	color:#5D88A1;
	font-weight:bold;
	
	
}
.prof_pic {
float:right;
width:210px;

padding-left:8px;
padding-bottom:5px;		
}

#pagecontent li {
list-style: disc;
line-height: 1.7em; /*change to suit*/
}
